Welche CD's von Debian werden benötigt?

Diskutiere Welche CD's von Debian werden benötigt? im Debian/Ubuntu/Knoppix Forum im Bereich Linux Distributionen; Moin! Ich will mir jetzt endlich Debian installen, aber ich hab keinen Plan welche CD's ich mir jetzt da ziehen soll! Alle 7, oder is das...

  1. #1 Caption, 29.06.2003
    Caption

    Caption Jungspund

    Dabei seit:
    15.06.2003
    Beiträge:
    11
    Zustimmungen:
    0
    Moin!

    Ich will mir jetzt endlich Debian installen, aber ich hab keinen Plan welche CD's ich mir jetzt da ziehen soll!
    Alle 7, oder is das schwachsinn...?

    Mfg Caption :D
     
  2. #2 LinuxSchwedy, 29.06.2003
    LinuxSchwedy

    LinuxSchwedy ehem. Mod

    Dabei seit:
    12.12.2002
    Beiträge:
    1.797
    Zustimmungen:
    0
    Moin.

    Wenn du viele Progs brauchst, dann alle 7.

    Man kann aber nur ein kleines Iso von Bonzai-Linux ( Mini Woody ) herunterladen und den Rest der benötigten Programme aus dem Internet nachinstallieren.

    Bonzai Linux (MiniWoody)

    Gruß
    LinuxSchwedy
     
  3. #3 Caption, 29.06.2003
    Caption

    Caption Jungspund

    Dabei seit:
    15.06.2003
    Beiträge:
    11
    Zustimmungen:
    0
    Das is genau das richtige fuer mich!

    THX!

    Mfg Caption :D
     
Thema:

Welche CD's von Debian werden benötigt?

Die Seite wird geladen...

Welche CD's von Debian werden benötigt? - Ähnliche Themen

  1. Welches Notebook kaufen?

    Welches Notebook kaufen?: Hallo, ich brauche für zwei ältere Menschen 60+ zwei neue Notebooks, sie sollten über einen Quadcore verfügen oder aber 4 Threads haben aber...
  2. Welches Linux/Unix für ehemaligen OSX Nutzer?

    Welches Linux/Unix für ehemaligen OSX Nutzer?: Hallo zusammen Ich überlege mir schon lange ein Linux/Unix System anders als OS X als primäres Betriebssystem zu nutzen. Seit 7 Jahren nutze...
  3. Welche Grafikkarte?

    Welche Grafikkarte?: Hallo, ich brauche eine neue GraKa an die sich 2 Monitore über HDMI (oder zur Not DVI) anschliessen lassen, bevorzugt NVIDIA ... und Sie muss...
  4. Gigabit PCI Ethernet Card welche unter Kernel 3.16 läuft?

    Gigabit PCI Ethernet Card welche unter Kernel 3.16 läuft?: Hallo zusammen Bezüglich diesem Problem habe ich nun eine neue PCI Gigabit Ethernet Card gekauft, jedoch zeigt mit lspci REIN GAR NIX an!! ->...
  5. Welche Paketquellen sind empfohlen? -CentOS 7.2.15.11

    Welche Paketquellen sind empfohlen? -CentOS 7.2.15.11: Hallo liebes Forum. Es scheint mir wie eine plumpe Anfängerfrage, jedoch habe ich zu dem Thema nichts sinnvolles gefunden. Ich habe CentOS...
  1. Diese Seite verwendet Cookies um Inhalte zu personalisieren. Außerdem werden auch Cookies von Diensten Dritter gesetzt. Mit dem weiteren Aufenthalt akzeptierst du diesen Einsatz von Cookies.
    Information ausblenden